GO
if not exists(select 1 from syscolumns where id = object_id('GLB_MOV_OP') and name = 'FLAG_NAO_REALIZAR_PROC_AUTOMATICO')
BEGIN 
ALTER TABLE dbo.GLB_MOV_OP ADD
	FLAG_NAO_REALIZAR_PROC_AUTOMATICO int NOT NULL CONSTRAINT DF_GLB_MOV_OP_FLAG_NAO_REALIZAR_PROC_AUTOMATICO DEFAULT 0
END